## Name

debugmem — Prints a list of all the memory blocks that have been allocated and recorded in the memdebug table.

## Synopsis

`debugmem`

## DESCRIPTION

Prints a list of all the memory blocks that have been allocated and recorded in the memdebug table. Memory allocation is not normally recorded in the memdebug table, but executing the debugbu 2 command will turn on the <MEM_CHECK> flag, and as long as that flag is set, all memory allocation will be recorded.

## EXAMPLES

The example shows the use of the debugmem command to list allocated memory blocks.

Example 1. List allocated memory blocks.

`mged>` `debugmem`

Lists allocated memory blocks.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.